<?php
$servername = "98.36.109.208.host.secureserver.net";
$database = "ganamass_dbrifa_prueba";
$username = "ganamass_yiny";
$password = "L4g4n4m4s@ch0n3";

// Crear conexión
$conex = mysqli_connect($servername, $username, $password, $database);

// Verificar conexión
if (!$conex) {
    die("Conexión fallida: " . mysqli_connect_error());
}
?>
